StatusNotFound=Njenamakany
StatusValid=P\u0142a\u0107iwy
StatusExpired=Spad\u0142y
StatusUntrusted=Njespu\u0161\u0107omny
StatusRevoked=Wuwo\u0142any
StatusInvalid=Njep\u0142a\u0107iwy
StatusYes=Haj
StatusNo=N\u011b
StatusNotPossible=Njem\u00f3\u017eny
